.marginevideotop {
margin-top:0.623em!important;
display:inline;
}
.marginevideotestotop {
margin-top:0.823em!important;
display:inline;
}
.clear-left{clear:left;}
.eidas-small{font-size:18px; display:inline-block;}
.eidas-logo{width:80px; float:left; display:table-cell; margin-right:8px;}
.w-100{width:100% !important;}
.d-block{display:block;}
.py-1{ padding-top:8px; padding-bottom:8px;}
#overlay {
   background-color: #FFFFFF;
   border-radius: 16px;
   padding: 36px;
   display:none;
   }
   .close {
      background:url(http://www.regione.sardegna.it/immagini/17_76_20080317111248.gif) no-repeat;
      position:absolute;
      top:12px;
      right:12px;
      display:block;
      width:16px;
      height:16px;
      cursor:pointer;
   }
   #player {
      display: block;
      width: 600px;
      height: 300px;
      margin: 0;
   }
   #player *:focus {
      outline-style: none;
   }
.bg-333437{background-color:#bd0518 !important;}
.bg-333436{background-color:#06C !important;}
.bg-419216{background-color:#4266AD !important;} 
.bg-333435{background-color:#008758 !important;}
.bg-426926{background-color:#0066CC !important;}
.avviso{
background-color:#DCDCDC !important;
padding:1em;
color:#000;
line-height:175%;
font-size:16px;
}
.btn-squared:hover{filter:brightness(80%);}

.btn-squared{ border:0px; border-radius:0px; font-size:24px; font-weight:600; }
.digitalPercentIcon{ width:70px; position:absolute; right:-80px;}
@media screen and (max-width:992px) {
.digitalPercentIcon{ width:50px; position:absolute; right:10px; top:-10px;}
}